{
  "template-1": {
    "id": "template-1",
    "name": "template-1",
    "order": ["header", "circle", "policy", "footer"]
  },
  "template-2": {
    "id": "template-2",
    "name": "template-2",
    "order": ["header", "circle", "noffy", "reward", "policy", "footer"]
  }
}
